/*
Theme Name: ikombi
Description: ikombi theme
Author: Shaun Crockford
Template: himalayas-pro
*/

@import url("../himalayas-pro/style.css");
@import url(https://fonts.googleapis.com/css?family=Oxygen);
 
/* =Theme customization starts here
------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, font,
ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {

	font-family:Oxygen, helvetica, arial, sans-serif !important;
	font-variant:normal !important;
	text-transform:none !important;
}


#aboutus h2 {
	display:none;
}


.portfolio-images-wrapper {

	padding:0px 3px 6px 3px;

}

.slides .tg-container {

	display:none;

}

.ikombiname {

	font-family:Oxygen, helvetica, arial, sans-serif !important;
	font-variant:bold !important;
	text-transform:none !important;
	font-size:28pt;
	color: #fff;
	

}


.ikombisubname {

	font-family:Oxygen, helvetica, arial, sans-serif !important;
	font-variant:bold !important;
	text-transform:none !important;
	font-size:15pt;
	color: #fff;
	line-height:90%;
	

}

.ikombiname, .ikombilogo, .ikombisubname {

	position:fixed;
	z-index:10000;
	background-color:transparent;


}

.ikombilogo {

	z-index:1000;
}

.section-wrapper {
	background-color:#ede6cc;
}

.blinkmid {
    animation-duration: 3s;
    animation-name: blinkmid;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}
@keyframes blinkmid {
    from {
        color: red;
    }
    to {
        color: red;
    }
}


.blink {
    animation-duration: 1s;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}
@keyframes blink {
    0% {
        color: red;
    }
    50% {
        color: #4cbf4e;
    }
    100% {
        color: white;
    }
    
}

.blinkrev {
    animation-duration: 3s;
    animation-name: blinkrev;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}
@keyframes blinkrev {
    from {
        color: green;
    }
    to {
        color: red;
    }
}

@media screen and (max-width: 1024px) {

.ikombiname, .ikombilogo, .ikombisubname {

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

.ikombiname {
	visibility:visible;
	left:250px;
	top:200px;
}

.ikombilogo {
	visibility:visible;
	left:370px;
	max-height:290px;
	top:80px;
}

.ikombisubname {
	visibility:visible;
	left:580px;
	top:210px;
}

.ikombiname.ikscroll {
	left:30px;
	top:0px;
}

.ikombilogo.ikscroll {
	left:30px;
	max-height:150px;
	top:60px;
}

.ikombisubname.ikscroll {
	left:180px;
	top:15px;
}

}

@media screen and (max-width: 940px) {

.ikombiname {
	left:200px;
	top:200px;
}

.ikombilogo {
	left:320px;
	max-height:290px;
	top:80px;
}

.ikombisubname {
	left:530px;
	top:210px;
}


}

@media screen and (max-width: 880px) {

.ikombisubname.ikscroll {
	visibility:hidden;

}

}


@media screen and (max-width: 800px) {

.ikombiname {
	left:150px;
	top:180px;
}

.ikombilogo {
	left:270px;
	max-height:250px;
	top:80px;
}

.ikombisubname {
	left:445px;
	top:190px;
}


}

@media screen and (max-width: 700px) {

.ikombiname {
	left:100px;
	top:150px;
}

.ikombilogo {
	left:220px;
	max-height:190px;
	top:80px;
}

.ikombisubname {
	left:360px;
	top:160px;
}


}

@media screen and (max-width: 580px) {

.ikombiname {
	left:30px;
	top:0px;
}

.ikombilogo {
	left:30px;
	max-height:150px;
	top:60px;
}

.ikombisubname {
	left:180px;
	top:15px;
}
}


@media screen and (max-width: 580px) {

.ikombisubname {
	visibility:hidden;
}

}

@media screen and (max-width: 485px) {

	.ikombilogo {
		max-height:120px;
	}

	.ikombilogo.ikscroll {
		max-height:80px;
		left:10px;
	}
}

@media screen and (max-width: 1024px) {

.iknoslide.ikombiname {
	left:30px;
	top:0px;
}

.iknoslide.ikombilogo {
	left:30px;
	max-height:250px;
	top:80px;
}

.iknoslide.ikombisubname {
	left:160px;
	top:15px;
}
}

@media screen and (max-width: 900px) {

.iknoslide.ikombiname {
	left:30px;
	top:0px;
}

.iknoslide.ikombilogo {
	left:30px;
	max-height:220px;
	top:80px;
}

.iknoslide.ikombisubname {
	visibility:hidden;
	left:160px;
	top:15px;
}
}

@media screen and (max-width: 600px) {

.iknoslide.ikombiname {
	left:10px;
	top:0px;
}

.iknoslide.ikombilogo {
	left:10px;
	max-height:220px;
	top:80px;
}

.iknoslide.ikombisubname {
	visibility:hidden;
	left:160px;
	top:15px;
}
}

@media screen and (max-width: 480px) {

.iknoslide.ikombiname {
	left:10px;
	top:0px;
}

.iknoslide.ikombilogo {
	left:10px;
	max-height:150px;
	top:60px;
}

.iknoslide.ikombisubname {
	visibility:hidden;
	left:160px;
	top:15px;
}
}

#header-text {

display:none;
}


input[type="tel"],
 {
    color: #666;
    border: 1px solid #ccc;
    height: 36px;
    width: 100%;
    -webkit-appearance: none;
}

input[type="tel"]:focus,
 {
    border: 1px solid #AAA;
}


input[type="tel"],
 {
    padding: 3px 6px;
}



.slides .tg-container {
	padding-top:10%;
}

.slides {

	max-height:400px;

}

.tg-container .caption-sub, .slider-readmore {

	visibility:hidden;

}

.port-title {
	font-size:16px;
}

.port-description {
	font-size:10px;
}

.port-img {
	min-width:245px;
	width:100%;
}

.team-desc-wrapper .team-name {
	color:#32c4d1;
}

.team-name {
	font-variant:bold;
	font-family:Oxygen,arial, sans-serif;
	font-size:18px;
}




.portfolio-images-wrapper {

	width:25%;
	min-width:252px;
}

.Portfolio-content-wrapper.clearfix  {
	max-width: 1170px;
	clear: none;
	margin-left: 0px;
	position: relative;
	margin: 0 auto;
	text-align: center;
	
}

.type-page {
	padding-left:5%;

}

.entry-content, .entry-title, .section-title-wrapper, .slides .tg-container, .tg-column-wrapper, .Portfolio-content-wrapper.clearfix  {
	padding-left: 150px;
	
}

.header-text {
	padding-left: 200px;	
}

.stick #header-text {
    margin-left: 0%;
}


.widget_call_to_action_block .parallax-overlay {
	background: rgba(162, 100, 79, 0.8);
}


.entry-content, .entry-title, .section-title-wrapper, .slides .tg-container, .tg-column-wrapper, .Portfolio-content-wrapper.clearfix  {
	padding-left:150px;
}
}

@media screen and (max-width: 1145px) {

.portfolio-images-wrapper {
	width:50%;
	}

}

@media screen and (max-width: 640px) {

.portfolio-images-wrapper {
	width:100%;
	}

}


@media screen and (max-width: 480px) {
    
.entry-content, .entry-title, .section-title-wrapper, .slides .tg-container, .tg-column-wrapper, .Portfolio-content-wrapper.clearfix  {
	padding-left:80px;
}
}